.front #header {
  display: block;
}
.page-global-figures .page-header, 
.front #header .info {
  display: none;
}
#header {
    background: #0033a1;
    padding-bottom: 0;
    border-bottom: 1px solid #fab802;
}
#header .logo {
    margin: 8px 0 0;
    display: block;
  text-align: center;
}
#header .container > .row {
    position: relative;
}
#header #header2 {
    position: absolute;
    top: 0;
    right: 0;
}
#navbar {
  padding: 0;
}
#navbar .nav > li > a, #navbar .nav > li > .nolink {
    font-size: 14px;
}
#navbar .navbar-nav a.active {
  background: transparent !important;
  color: #fab802;
}
.region.region-navigation.container {
    width: auto;
  padding: 0;
}
h2.title {
  text-align: center;
}
.view-display-id-total {
  background-color: #0033a0;
  color: #FFF;
  font-size: 13px;
  padding: 15px;
}
.view-display-id-total .highcharts-title {
  color: #FFF !important;
  text-transform: uppercase;
  margin: 0 -30px !important;
  font-size: 16px !important;
  line-height: 1.2em;
}
.colorGold {
  color: #fab802;
}
.view-display-id-map {
    padding-left: 0;
}
.view-display-id-map .view-header {
  z-index: 500;
  position: relative;
  font-size: 16px !important;
}
.leaflet-marker-icon > span {
    display: block !important;
    text-align: center;
}
.marker-cluster {
  background-color: transparent;
}
.marker-cluster span {
  line-height: inherit;
}
.marker-cluster div,
.marker-total {
  background-color: #0033A0;
  border: 2px solid #F6B81C;
  padding: 0;
  border-radius: 20px;
  color: #F6B81C;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 32px;
  text-align: center;
  font-size: 16px;
}
.marker-cluster-large div,
.marker-size-large .marker-total{
  font-size: 20px;
  border-radius: 40px;
  height: 80px;
  line-height: 77px;
  width: 80px;
}
.marker-cluster-large div,
.marker-size-medium .marker-total{
  font-size: 18px;
  width: 60px;
  height: 60px;
  line-height: 57px;
  border-radius: 30px;
}
.marker-cluster-medium div,
.marker-size-small .marker-total{
  font-size: 16px;
  width: 45px;
  height: 45px;
  line-height: 42px;
  border-radius: 22.5px;
}
.sector-name {
  background-color: rgba(255,255,255,.8);
  color: #000;
  padding: 5px;
  font-size: 14px;
}
.views-limit-grouping-group h3,
.view-id-global_figures caption {
    background-color: #0033a0;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    margin: 0;
    padding: 5px;
}
.view-display-id-graph {
    margin-top: 30px;
}
.view-display-id-graph > .view-header div{
    margin: 40px 0;
    overflow: hidden;
}
.highcharts-title {
    top: 0 !important;
}
.highcharts-container {
    padding: 5px 0 0;
}
.view-display-id-graph .view-content {
    padding: 30px 0 50px;
}
.padding-70 {
    padding: 70px 0;
}
.view-id-publications .views-field-title {
    margin: 10px 0;
    font-size: 15px;
}
.view-display-id-attachment_2 h2,
.view-display-id-attachment_5 h4 {
  color: #F3B718;
  text-shadow: 1px 1px 1px #000;
}
.view-display-id-attachment_2 h2 {
  font-size: 40px;
}
.view-display-id-attachment_5 h4 {
  font-size: 24px;
}
.view-display-id-attachment_3 .views-field-field-reported-date {
  color: #000;
}
.attachment.attachment-before {
    position: relative;
}
.block-system .attachment.attachment-before {
    overflow: hidden;
}
.block-system > .view > .view-content {
    overflow: hidden;
}
.view-display-id-map2 .view-display-id-attachment_2 {
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 400;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #423300;
  text-align: center;
  padding: 25px 40px;
  background-color: rgba(0, 51, 160, 0.88);
  border-radius: 30px 30px 0 0;
}
.view-display-id-chart_death .highcharts-title,
.view-display-id-chart_arrivals .highcharts-title {
  left: 0 !important;
}
.view-display-id-chart_death .highcharts-subtitle,
.view-display-id-chart_arrivals .highcharts-subtitle {
  left: 0 !important;
  color: #0033a0 !important;
  text-transform: uppercase;
  top: 2.2em !important;
  font-size: 14px !important;
}
.view-id-global_figures.view-display-id-attachment_2 .views-field.views-field-expression {
  text-align: center;
  line-height: 2em;
}
.mmpdead {
    color: #F3B718;
    font-size: 54px;
    font-weight: bold;
    line-height: 1em;
}
.mmpgroup {
  float: right;
  text-align: left;
  line-height: 1.5em;
  padding: 8px 0 0 5px;
}
.mmpdeathsofmig {
    color: #F3B718;
    font-size: 24px;
}
span.mmprecorded {
    font-size: 22px;
}
.totaldisc {
    margin: 20px 8px 10px;
    text-align: justify;
}
.view-display-id-map2 {
  position: relative;  
  background-color: #0033a0;
}
a.logo {
    margin-top: 15px;
}
.view-display-id-cause_of_death {
    overflow: hidden;
  clear: both;
}
.views-limit-grouping-group,
.view-display-id-cause_of_death .table-responsive {
    float: left;
    width: 31%;
    margin: 1%;
}
.cause-of-death .views-field-field-cause-of-death,
.view-display-id-cause_of_death .views-field-field-cause-of-death {
    width: 68%;
    display: inline-block;
    vertical-align: top;
}
.cause-of-death .views-field-field-number-dead,
.cause-of-death .views-field-nid,
.view-display-id-cause_of_death .views-field-field-number-dead {
    text-align: right;
    width: 30%;
    display: inline-block;
    border-left: 1px dashed #DDD;
    font-size: 13px;
}
.cause-of-death .views-row:last-child .views-field-nid,
.cause-of-death .views-row:last-child .views-field-field-number-dead,
.cause-of-death .views-row:last-child .views-field-field-cause-of-death,
.view-display-id-cause_of_death .views-row:last-child .views-field-field-number-dead,
.view-display-id-cause_of_death .views-row:last-child .views-field-field-cause-of-death{
  border-bottom: 0 none;
}
.view-content.masonry {
  margin: 0 -13px 50px;
  padding: 0 !important;
}
.views-limit-grouping-group {
    border: 1px solid #DDD;
}
.views-row.views-limit-grouping {
  display: block;
  position: relative;
  border-bottom: 1px solid #DDD;
}
.views-field-field-number-dead .field-content,
.views-field-field-cause-of-death .field-content {
    padding: 0 10px;
}
#block-views-global-figures-map2 {
  margin-bottom: 0;
}
#block-block-39 {
    padding: 4px 0;
    background-color: #F6B81C;
    color: #FFF;
    font-size: 16px;
}
.view-header h2,
.view-header h3, .highcharts-title, #block-block-38 .block-title, #block-views-publications-block h2.block-title {
    color: #0033a0 !important;
    font-size: 20px !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
    margin: 0 0 20px !important;
    line-height: 1.2em;

}
.view-header h2 {
    font-size: 24px !important;
    font-weight: bold;
    margin-top: 50px;
}
section#block-views-publications-block {
    clear: both;
}
#block-views-publications-block h2.block-title {
  margin-left: 14px;
}
#block-block-38 .img-responsive {
  width: 100%;
}
#block-block-38 .d-block a{
  background: #0033a0;
  padding-bottom: 5px;
  margin: 15px 0;
  display: block;
  color: #FFFFFF;
  text-transform: uppercase;
}
#block-block-38 .d-block a img{
  margin-bottom: 5px;
}
section#block-views-global-figures-map2 {
    background: #0033a0;
}
.view-display-id-map2 .view-display-id-attachment_1 {
    position: absolute;
    z-index: 400;
    top: 20px;
    right: 20px;
    border: 1px solid #FAB81C;
    background: #0033A0;
    padding: 7px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}

.view-display-id-prop .highcharts-title {
  line-height: 50px;
  padding: 0 15px;
  background-color: #8faadc;
  color: white !important;
}
.view-display-id-prop .highcharts-subtitle {
  font-size: 50px !important;
  line-height: 1em;
  font-weight: bold;
  top: 0 !important;
  right: 0 !important;
  text-align: right;
}
.view-display-id-prop .highcharts-root {
  margin-top: -40px;
}

.leaflet-popup-content header h2 {
    display: none;
}
.leaflet-popup-content table {
  margin: 5px 0;
}
.leaflet-popup-content .table-striped > tbody > tr > td,
.leaflet-popup-content .table-striped > tbody > tr > th {
  padding: 2px 5px;
}
.banner table td, .banner table th, .banner table tr {
    background: transparent !important;
    border: 0 dashed transparent !important;
  padding: 2px 5px !important;
}
.page-region .page-header {
  display: none;
}
.page-region .region-content .view-content {
    padding: 30px 0;
}
.footer #block-block-3 h3{
  color: #fab802;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: normal;
}
.footer #block-block-3 p{

}

@media (max-width: 767px) {
  .highlights .banner .block > .view > .view-content {
    clear: both; 
  }
  .highlights .banner .block > .view > .view-content .leaflet-container{
    height: 380px !important;
  }
  .view-display-id-map2 .view-display-id-attachment_2 {
    left: auto;
    width: 100%;
    bottom: 40px;
  }
  .view-display-id-map2 .view-display-id-attachment_1 {
    left: 50%;
    right: auto;
    top: auto;
    bottom: 5px;
    margin-left: -100px;
    width: 200px;
    text-align: center;
  }
  .views-limit-grouping-group, .view-display-id-cause_of_death .table-responsive {
    float: left;
    width: 98%;
    margin: 1%;
  }
}
